Security Lab

Cross-site scripting in Cisco Unified Customer Voice Portal

Дата публикации:22.07.2021
Всего просмотров:426
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.4 [CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2021-1599
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco Unified Customer Voice Portal 11.x
Cisco Unified Customer Voice Portal 10.x
Cisco Unified Customer Voice Portal 9.x
Cisco Unified Customer Voice Portal 7.x
Cisco Unified Customer Voice Portal 4.x
Уязвимые версии: Cisco Unified Customer Voice Portal версии 12.5(1)
Описание:

Cross-site scripting in Cisco Unified Customer Voice Portal

URL производителя: https://www.cisco.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2021072233